name: Entity
description: Provides expanded entity APIs, which will be moved to Drupal core one day.
type: module
core_version_requirement: "^10.1 || ^11"

# Information added by Drupal.org packaging script on 2025-02-19
version: '8.x-1.6'
project: 'entity'
datestamp: 1740006814
